<?php
$z[0]=Array("field","阳光私募",0,49);
$z[0][4]['name']="keywords";
$z[1]=Array("field","阳光私募和基金产品主要的区别是： 1.投资目标不一样，阳光私募(信托型私募)追求绝对回报，而基金追求相对回报; 2.管理费收取不一样，阳光私募(信托型私募)赢利主要来源于浮动管理费(只有赢利才收取)，...",51,285);
$z[1][4]['name']="description";
$z[2]=Array("field","阳光私募和基金产品主要的区别是",287,355);
$z[2][4]['name']="title";
$z[3]=Array("field","",357,396);
$z[3][4]['name']="writer";
$z[4]=Array("field","",398,437);
$z[4][4]['name']="source";
$z[5]=Array("field","",439,479);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>　　阳光私募和基金产品主要的区别是：</p>\r\n<p>　　1.投资目标不一样，阳光私募(信托型私募)追求绝对回报，而基金追求相对回报;</p>\r\n<p>　　2.管理费收取不一样，阳光私募(信托型私募)赢利主要来源于浮动管理费(只有赢利才收取)，而基金赢利主要来源于固定管理费(无论盈亏都收取);</p>\r\n<p>　　3.认购的资金门槛不一样，阳光私募(信托型私募)最低需要100万元，而基金最低为100元;</p>",481,879);
$z[6][4]['name']="body";
$z[7]=Array("field","",881,920);
$z[7][4]['name']="litpic";

?>